<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Çynar</title>
    <link rel="shortcut icon" href="./img/icons/logo.svg" type="image/x-icon" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header__container __container">
          <a href="#" class="header__logo logo">
            <img src="./img/icons/logo.svg" alt="logo" />
            <div class="logo__name">Çynar</div>
          </a>
          <menu class="header__menu menu">
            <div class="menu__burger">
              <span></span>
              <span></span>
              <span></span>
            </div>
            <div class="menu__body">
              <ul class="menu__list">
                <li class="menu__first">
                  <a href="#" class="menu__link menu__link--active">
                    <p>Baş sahypa</p>
                  </a>
                </li>
                <li class="menu__first">
                  <a href="#" class="menu__link">
                    <p>Harytlar</p>
                  </a>
                  <!-- ikinkji menyu mobilkada cykar yaly hokman gosmaly  -->
                  <span class="menu__second-arrow"></span>
                  <ul class="menu__second">
                    <li>
                      <a href="#"><p>Serpaý restoran</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Çynar market</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Eşik magazyny</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Dermanhana</p></a>
                    </li>
                  </ul>
                </li>
                <li class="menu__first">
                  <a href="#" class="menu__link">
                    <p>Biz barada</p>
                  </a>
                  <span class="menu__second-arrow"></span>
                  <ul class="menu__second">
                    <li>
                      <a href="#"><p>Serpaý restoran</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Çynar market</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Eşik magazyny</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Dermanhana</p></a>
                    </li>
                  </ul>
                </li>
                <li class="menu__first">
                  <a href="#" class="menu__link">
                    <p>Habarlaşmak</p>
                  </a>
                </li>
              </ul>
            </div>
          </menu>
          <div class="header__icons">
            <div class="header__icon js-search">
              <button>
                <img src="./img/icons/header/search.svg" alt="search" />
              </button>
            </div>
            <div class="header__icon">
              <a href="#"><img src="./img/icons/header/user.svg" alt="user" /></a>
            </div>
            <div class="header__icon">
              <a href="#">
                <img src="./img/icons/header/shopping-cart.svg" alt="shopping-cart" />
              </a>
            </div>
          </div>
          <section class="header__search search">
            <form class="search__form">
              <img src="./img/icons/header/search.svg" alt="search" />
              <input type="text" placeholder="Search" />
            </form>
            <button class="search__close js-search">
              <svg id="cancel_icn_pink" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
                <rect id="bg" width="24" height="24" fill="none" />
                <path
                  id="plus"
                  d="M0,0,11.314,11.314"
                  transform="translate(6.343 6.343)"
                  fill="none"
                  stroke="#ff9105"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  stroke-miterlimit="10"
                  stroke-width="2"
                />
                <path
                  id="plus-2"
                  data-name="plus"
                  d="M11.314,0,0,11.314"
                  transform="translate(6.343 6.343)"
                  fill="none"
                  stroke="#ff9105"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  stroke-miterlimit="10"
                  stroke-width="2"
                />
              </svg>
            </button>
          </section>
        </div>
      </header>
      <main class="main">
        <section class="input-form">
          <div class="input-form__container __container">
            <section class="input-form__form">
              <div class="input-form__title">Açarsözüni täzelemek</div>

              <div class="input-form__input--form">
                <div class="input-form__input">
                  <input type="password" placeholder="Täze açarsözüni giriziň" class="p-password" />
                </div>
                <div class="input-form__input input-form__input--password">
                  <input type="password" placeholder="Açarsözüni tassyklaň" class="p-password" />
                  <button id="p-hidden">
                    <img src="./img/icons/noun_hide.svg" />
                  </button>
                  <button id="p-visible">
                    <img src="./img/icons/noun_visible.svg" />
                  </button>
                </div>
              </div>
              <div class="input-form__forgot-pass">
                <a href="./reset-password.html">Açarsözümi ýatdan çykardym</a>
              </div>
              <div class="input-form__button">
                <input type="submit" value="Gir" />
              </div>
              <div class="input-form__sign-up">
                <p>Entek agzalygyň ýokmy?</p>
                <a href="./sign-up.html">Agza bol</a>
              </div>
            </section>
          </div>
        </section>
      </main>
      <footer class="footer">
        <div class="footer__container __container">
          <section class="footer__top">
            <section class="footer__about">
              <a href="#" class="footer__logo logo">
                <img src="./img/icons/logo.svg" alt="logo" />
                <div class="logo__name">Çynar</div>
              </a>
              <p class="footer__about-text">
                Çynar market siziň söwda dünýäsindäki ýolbelediňizdir. Daşoguz welaýatynyň Daşoguz şäheriniň içinde islendik ýerik eltip berme hyzmaty
                ýerine ýetirilýär.
              </p>
            </section>
            <section class="footer__contacts">
              <h3 class="footer__contacts-title">Biz bilen habarlaşyň</h3>
              <ul>
                <li>
                  <div class="footer__contacts--icons">
                    <img src="./img/icons/footer/location.svg" alt="" />
                  </div>
                  <p>Şagadam 33a, Daşoguz</p>
                </li>
                <li>
                  <div class="footer__contacts--icons">
                    <img src="./img/icons/footer/clock.svg" alt="" />
                  </div>
                  <p>9:00 - 21:00</p>
                </li>
                <li>
                  <div class="footer__contacts--icons">
                    <img src="./img/icons/footer/phone.svg" alt="" />
                  </div>
                  <p>+993 1 21 32 12</p>
                </li>
              </ul>
            </section>
            <section class="footer__app-links">
              <div class="footer__app-links--row">
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <img src="img/google-play.png" alt="" />
                </a>
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <img src="./img/app-store.png" alt="" />
                </a>
              </div>
              <div class="footer__app-links--question">
                <p>
                  Siziň soragyňyz galan bolsa biz bilen
                  <a href="#">habarlaşyp bilersiňiz</a>
                </p>
              </div>
            </section>
          </section>
        </div>
        <div class="footer__bottom">
          <p>POWERED BY HEBENT - © 2021. ALL RIGHTS RESERVED.</p>
        </div>
      </footer>
    </div>
    <script src="./js/jquery-3.6.0.min.js"></script>
    <script src="./js/slick.min.js"></script>
    <script src="./js/jquery.autotab.min.js"></script>
    <script src="./js/swiper-bundle.min.js"></script>
    <script src="./js/scripts.js"></script>
  </body>
</html>
